Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
Contributor
Posts: 13
Registered: ‎02-19-2012
My Device: Blackberry simulator
My Carrier: Blackberry simulator

glibc 2.4 error on suse

Refering to this post:

http://supportforums.blackberry.com/t5/Native-Development/glibc-2-4-error/m-p/1663847/highlight/fals...

 

1. Can you let me know which other flavours other than ubuntu are supported.

2. Also if we update the glibc on suse to 2.4 will the SDK work?